<?php 

    $options[] = array(
        'name' => __('Opción encabezado','HOSTING_SP'),
        'type' => 'heading',
		'std'  => 'wrench'
		
    );
    //LANGUAGE
    $options[] = array(
        'name' => __('Idiomas','HOSTING_SP'),
        'type' => 'toggle'
    );
        $options[] = array(
            'id' => 'show_lang',                
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        ); 
        $options[] = array(
            'id' => 'lang_num',                
            'desc' => 'Numbero de idiomas',
            'std' => '2',
            'type' => 'text',
            'class' => 'mini'
        );
        if(of_get_option('lang_num')?$cant=of_get_option('lang_num'):$cant=2);
         for($i=1; $i<=$cant; $i++){
            $options[] = array(
                'name' => __('Idiomas','HOSTING_SP'),
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'lang_title'.$i,                
                    'desc' => 'Titulo',
                    'std' => 'Title text',
                    'type' => 'text',
                    'class' => 'mini'
                );
                $options[] = array(
                    'id' => 'lang_link'.$i,                
                    'desc' => 'Link',
                    'std' => 'Link Text',
                    'type' => 'text'
                );
            $options[] = array(
                'name' => __('Idiomas','HOSTING_SP'),
                'type' => 'toggle-close'
            );
         }
    $options[] = array(
        'name' => __('Idiomas','HOSTING_SP'),
        'type' => 'toggle-close'
    );
    //SUPPORT
    $options[] = array(
        'name' => __('Suporte','HOSTING_SP'),
        'type' => 'toggle'
    );
        //PHONE SUPPORT
        foreach(font_awesome_icon('phone') as $val){
            $options[] = $val;
        }
        $options[] = array(
            'id' => 'first_phone_title',
            'std' => 'Phone Support',
            'desc' => 'Titulo',
            'type' => 'text',
            'class' => 'medium'
        );
        $options[] = array(
            'id' => 'first_phone_desc',
            'std' => '01-8000-034-567',
            'desc' => 'Descripcion',
            'type' => 'text',
            'class' => 'medium'
        );        
        //CHAT SUPPORT
        foreach(font_awesome_icon('chat') as $val){
            $options[] = $val;
        }
        $options[] = array(
            'id' => 'first_chat_title',
            'std' => 'Live Chat Support',
            'desc' => 'Titulo',
            'type' => 'text',
            'class' => 'medium'
        );
        $options[] = array(
            'id' => 'first_chat_desc',
            'std' => 'Online',
            'desc' => 'Descripcion',
            'type' => 'text',
            'class' => 'medium'
        );
        $options[] = array(
            'id' => 'first_chat_link',
            'desc' => 'Link',
            'type' => 'text',
            'class' => 'medium'
        );
        //TICKET SUPPORT
        foreach(font_awesome_icon('ticket') as $val){
            $options[] = $val;
        }
        $options[] = array(
            'id' => 'first_ticket_title',
            'std' => 'Submit a Ticket',
            'desc' => 'Titulo',
            'type' => 'text',
            'class' => 'medium'
        );
        $options[] = array(
            'id' => 'first_ticket_link',
            'desc' => 'Link',
            'type' => 'text',
            'class' => 'medium'
        );
    $options[] = array(
        'name' => __('Support','HOSTING_SP'),
        'type' => 'toggle-close'
    );
?>